Module tdlight.api
Package it.tdlight.jni

# Class TdApi.SupergroupMembersFilter

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.SupergroupMembersFilter

Direct Known Subclasses:
  `TdApi.SupergroupMembersFilterAdministrators`, `TdApi.SupergroupMembersFilterBanned`, `TdApi.SupergroupMembersFilterBots`, `TdApi.SupergroupMembersFilterContacts`, `TdApi.SupergroupMembersFilterMention`, `TdApi.SupergroupMembersFilterRecent`, `TdApi.SupergroupMembersFilterRestricted`, `TdApi.SupergroupMembersFilterSearch`

Enclosing class:
  TdApi

public abstract static class TdApi.SupergroupMembersFilter extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`SupergroupMembersFilter()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### SupergroupMembersFilter

public SupergroupMembersFilter()